Please provide your feedback in this short Flings' survey.
This fling has been deprecated.
Oct 22, 2020

Does this work for vSphere 7.0 or 7.0 U1?
currently running 6.5 U2

Oct 22, 2020

Hi LeeCC

Yes, it should work. let me know if not.
Heejeong

Oct 23, 2020

Thanks Heejeong, confirmed it does work with ESXi 7.0 and 7.0 U1, ran the below for each
python compchecker.py -s "vcenter" -u "username" -r -v 7.0
python compchecker.py -s "vcenter" -u "username" -r -v 7.0.u1

superb tool. It picked up my HPe G8's that are not compatible with 7.0

Jul 30, 2020

Hello Heejeong,
Been running it over two years and its perfect !!!
Best tool for helping you upgrade and checking HCL..

Currently script works perfectly for compchecker.py --> 6.7u1
But when i change it to check for 6.7u3 i get an error

> Connecting host vcenter6

> collecting host information...
Please wait, this may take few minutes depending on the number of ESXi hosts...
[WARNING] The compatible status may not be fully accurate, please validate it with the official VMware Compatibility Guide
Invalid ESX release version found 6.7u3

Jul 30, 2020

Hi Alexis,

I just tried and I am able to search certified servers by ESXi 6.7u3.
Could you please try again after cleaning up your local cache with the '-c' option?
Thanks,
Heejeong

Jul 21, 2020

Hello Heejeong,

many thanks for this awesome fling, saves me a lot of time.

One minor remark to the instructions: when I run the fling by 'compchecker.py', nothing happens. Needed to invoke it 'python compchecker.py' to get it working.

Jun 19, 2020

HI

Just to confirm i still cannot see 7.0 after clearing cache data sorry for the messages.

Jun 19, 2020